.wide-image .img-cover{ height: auto}
.projects-slider img{width: 100%;height: auto;object-fit: cover;}
.wath_app{
    background-image: url("data:image/svg+xml,%3Csvg width='70' height='70' viewBox='0 0 70 70' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M70 35C70 15.67 54.33 0 35 0C15.67 0 0 15.67 0 35C0 54.33 15.67 70 35 70C54.33 70 70 54.33 70 35Z' fill='%2300D18C'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M54.1906 34.0304C53.9946 29.196 51.9476 24.6219 48.4731 21.2547C44.9986 17.8876 40.3626 15.985 35.5244 15.9407C30.6862 15.8965 26.0162 17.7139 22.4807 21.0169C18.9452 24.32 16.8148 28.8558 16.5304 33.6858C16.5304 33.9663 16.5304 34.2387 16.5304 34.4871C16.5265 37.895 17.4607 41.2383 19.2307 44.1506L15.8333 54.1826L26.2499 50.8653C29.1115 52.4332 32.3307 53.2327 35.5933 53.1857C38.856 53.1386 42.0507 52.2468 44.8659 50.597C47.6812 48.9473 50.0207 46.596 51.6564 43.7726C53.292 40.9491 54.1679 37.75 54.1986 34.4871C54.1986 34.3509 54.1986 34.1906 54.1906 34.0304ZM35.3525 50.2323C32.2539 50.2387 29.2219 49.333 26.6345 47.6281L20.5448 49.5752L22.524 43.7339C20.5749 41.0549 19.5307 37.8242 19.5432 34.5111C19.5432 33.9983 19.5432 33.4855 19.6233 32.9807C20.0251 29.0504 21.8804 25.4119 24.8254 22.7783C27.7704 20.1447 31.5928 18.706 35.5434 18.7441C39.494 18.7822 43.2879 20.2944 46.1816 22.9843C49.0752 25.6742 50.8599 29.3479 51.1858 33.2852C51.2259 33.6858 51.2419 34.0865 51.2419 34.5111C51.2186 38.7027 49.5317 42.7133 46.5521 45.6614C43.5724 48.6095 39.544 50.2536 35.3525 50.2323Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M43.9903 38.2852C43.5256 38.0608 41.258 36.9471 40.8333 36.7948C40.4086 36.6426 40.1041 36.5625 39.7916 37.0272C39.4791 37.4919 38.5897 38.5176 38.3253 38.814C38.0608 39.1105 37.7884 39.1586 37.3237 38.9342C35.9605 38.396 34.7022 37.6231 33.6057 36.6506C32.5956 35.7316 31.731 34.6644 31.0416 33.4855C30.7772 33.0288 31.0416 32.7804 31.2419 32.548C31.4423 32.3156 31.6987 32.0112 31.9391 31.7467C32.0032 31.6666 32.0512 31.5945 32.1073 31.5304C32.2149 31.3523 32.3113 31.1676 32.3958 30.9775C32.4661 30.8557 32.5031 30.7175 32.5031 30.5769C32.5031 30.4362 32.4661 30.298 32.3958 30.1762C32.2756 29.9439 31.3541 27.6923 30.9615 26.7708C30.5689 25.8493 30.2003 25.9695 29.9198 25.9695C29.6394 25.9695 29.3509 25.9695 29.0384 25.9695C28.8048 25.9752 28.5749 26.0287 28.3627 26.1265C28.1505 26.2243 27.9605 26.3645 27.8044 26.5384C27.2858 27.0304 26.8755 27.6252 26.5996 28.2846C26.3237 28.9441 26.1882 29.6538 26.2019 30.3685C26.2071 30.9107 26.2852 31.4498 26.4342 31.9711C26.7965 33.1263 27.3549 34.2105 28.0849 35.1762C28.3173 35.4727 31.29 40.2564 35.9775 42.0993C40.665 43.9423 40.681 43.3173 41.5224 43.2371C42.3637 43.157 44.2628 42.1394 44.6394 41.0576C44.9486 40.3754 45.0436 39.6155 44.9118 38.8782C44.7596 38.6298 44.4471 38.5176 43.9903 38.2852Z' fill='white'/%3E%3C/svg%3E%0A");
    position: fixed;
    left: 50rem;
    bottom: 50rem;
    z-index: 12;
    width: 70rem;
    height: 70rem;
    border-radius: 50%;
    background-size: cover;
}
.text-section a{
	text-decoration: underline;
	color: #282217;
}
.text-section a:hover{
	text-decoration: none;
}
h3.services-item__title{
	font: 400 16rem / 150% Inter, sans-serif;
}
.to-top{box-shadow: none !important;}
.header.active .header-burger .header-btn{    margin-right:0;
    height: 19rem;
    width: 36rem;}
.header .header-right{
	    width: 100%;
    max-width: 180rem;
}
.wide-image{
	    max-height: 740rem;
	    background-size: contain;
}
.text-page h1{ font: 500 32rem / 48rem Inter, sans-serif;}
.text-page h2{ font: 500 28rem / 32rem Inter, sans-serif; margin-bottom: 16rem;}
.header.active .header-burger{        right: 0;}
.header-lang a{height: 13rem;}
.projects-slider .slide:last-of-type{margin-bottom:0;}
.header-lang li.active{padding-bottom:0;}
.link-arrow{    padding: 17.5rem 0;}
.studio .link-section .link-arrow{    padding: 17.5rem 0;}

.project-item .projects-desc__inner .link-arrow{border-bottom:0;}
.projects-desc__inner a.link-arrow:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #282217;
  transition: all ease 300ms;
}
.projects-desc__inner a.link-arrow:hover:before {
  animation: lineMoveLeft 0.8s ease forwards;
}
.header-info{
	    margin-top: 88rem;
}
.header.active .header-link{
	visibility: hidden;
	z-index: -1;
}
.header{
	z-index: 15;
}
.to-top{
	z-index: 12;
	opacity: 0;
}
.to-top.visible{
	opacity: 1;
}
.cta {
	z-index: 11;
}
.header-term .menu-custom-nav-nl-container ul{ display: flex;}
.projects-item__media a img{object-fit: cover; height: 460rem;}
.custom-nav  a:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  margin-top: -5rem;
  width: 14rem;
  height: 14rem;
  border: 1rem solid rgba(133, 113, 77, 0.5);
  box-sizing: border-box;
}
.custom-nav .current-menu-item a {
  color: #282217;
}
.projects-nav h3.is-active a{
	color: #282217;
}
.projects-nav h3 a{
	font: 400 16rem / 150% Inter, sans-serif;
}
.projects-nav h3 a:hover{
	color: #282217;
}
.custom-nav .current-menu-item a:before {
  border-color: #282217;
  background: #282217;
}
.text-page .text-section h3{    font-weight: 500; margin-bottom: 16rem}
.faq-desc{
	width: 100%;
}
.services-item__link .link-arrow, form .link-arrow{padding:0;}
.studio .link-section{margin-top: 20rem;}
.projects-slider .title-project{display: none;}
body.is-scroll{overflow: hidden !important;}
	.project-item .projects-slider .slide{
		    width: 100%;
 
    overflow: hidden;
	}
.projects-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
 .subtitle-block {
    margin-bottom: 20rem;
}
.services-item.active .services-item__link{
	line-height: 1;
}
.faq-item__title{
	cursor: pointer;
	font-size: 18rem;
	font-weight: 400;
}
.faq-item__text{
	margin-bottom: 0;
}
@media screen and (max-width: 768px){
	.faq-item__title{
	font-size: 16rem;
		
}
	.cta-link {
    margin: 40rem auto 70rem;
	}
	.project .bottom-links a{
		    font-size: 14rem;
	}
	.project-item .projects-slider .slide{
		height: auto;
	}
	.header.active .header-nav{
		margin-bottom: 10rem;
	}
	.header .link-arrow{
		padding: 10rem 0;
	}
	.popup-left form .link-arrow{
		padding:0;
	}
	.popup-right{
		padding-top: 20rem;
	}
	.popup-wrap{
		height: 100vh;	
	}
	    .services {
        margin-bottom: 0;
        padding-bottom: 20rem;
    }
	.services-desc{
		margin-bottom: 40rem;
	}
	.projects .projects-wrap{
	flex-direction: column;
	
}
	.wide-image{    background-attachment: unset;}
	.link-section .link-arrow{        padding: 12.5rem 0;}
	.studio-wrap .link-section .link-arrow,
	.link-arrow{
        font-size: 14rem;
        padding: 12.5rem 0;
        max-width: 158rem;
    }
.projects-slider .title-project{display: block;}
	.projects-slider .title-project .link-arrow{
		display: block;
        max-width: 99%;
		padding: 20rem 0;
	}
	.projects-slider .title-project .link-arrow:before{
      position: absolute;
      content: '';
      bottom: 0;
      left: 0;
      width: 100%;
      height: 1px;
      background-color: #282217;
	}
.projects .projects-nav{display: none;}
.projects .link-section{display: none;}
	.projects-desc__inner{    margin-bottom: 20rem;}
	.projects.projects-home{position:relative; padding-bottom: 80rem;}
.projects.projects-home .link-section{display: block; position: absolute; bottom:0; left: 0; width: 100%; padding: 0 20rem;}	
.projects .projects-desc{display:block ;}
	.to-top {
    position: fixed;
    height: 54rem;
    width: 54rem;
    right: 20rem;
    bottom: 20rem;
		
		z-index: 12;
		background-size: 25rem;
	}
	.wath_app{
		 height: 54rem;
    width: 54rem;
    left: 20rem;
    bottom: 20rem;
		z-index: 12;
	}
	.projects-item__media a img {
    object-fit: cover;
    min-height: auto;
    max-height: 300rem;
}
	.cta{
		padding-bottom: 40rem; 
	}
	.cta-wrap.visible .cta-border{max-width: 335rem;}
	.header-modal .container{
		    height: 70vh;
		    justify-content: flex-start;
		        flex-direction: column;
        overflow: auto;
        min-height: 650rem;
	}
	.header-nav a sup{font-size: 10rem;}
	    .header-bottom {
        
        margin: 30rem 0 20rem;
    }

}